Subject: RE: Kathy from EPE's answer
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 6 Aug 2001 15:12:21 -0700 (PDT)

Cara - will you be adding this annuity into EnPower so that I can include it in my invoice to El Paso for June?

Thanks - A

 -----Original Message-----
From: 	Semperger, Cara  
Sent:	Wednesday, August 01, 2001 3:17 PM
To:	Wolfe, Greg
Cc:	Clemons, Amy; Gang, Lisa
Subject:	Kathy from EPE's answer

Kathy had a meeting with Rodger and the accounting people at EPE, and they want to just show everything on the sheet and not do any billing changes in the individual deals.  I explained your point and validated that I thought it would help them later with the PUC stuff.  She told me that she is talking to our settlements person in Houston (Amy Clemons) and wants to show it as just part of the overall invoice number each month instead of breaking it out.  She said that would accomplish the same thing.

Pete is out of the office until Monday, but they are going to get his final blessing on this before the final OK is given on procedure.

Let me know if there is anything further I need to do on this.

C